Home News Rilasciato PS4-4.55-Update-Blocker-HEN v1

[Scena PS4] Rilasciato PS4-4.55-Update-Blocker-HEN v1

347
9

I due developer CelesteBlue e LightningMods hanno pensato di rielaborare il loro personalissimo payload integrando la versione open source dell’homebrew enabler sviluppato dal developer XVortex.

Un solo payload per tre caratteristiche differenti, non serve neanche utilizzare un PC per poterlo iniettare, questo perché l’exploit viene ospitato all’interno di una pagina web.

La prima versione creava una directory /update temporanea separandola da tutto il resto, e in questo nuovo aggiornamento l’exploit dimostra comunque comportamenti simili, ma rinomina il file da PS4UPDATE.PUP in PS4UPDATE.PUP.net.temp.

In questo modo, la console non andrà più a scaricare l’aggiornamento, ma si limiterà a visualizzare sullo schermo la notifica “impossibile scaricare”.

https://darksoftware.us/Update_Blocker

https://darksoftware.xyz/Update_Blocker

Changelog v1

  • Aggiunto HEN per firmware 4.55.
  • Aggiunto UART.
  • Aggiunto Spoofer per firmware 4.55.
  • Ottimizzato per i server DNS.
  • Aggiunta della versione definita.

Ringraziamenti speciali

  • CelesteBlue.
  • Specter.
  • XVortex.

Download: PS4-4.55-Update-Blocker-FTP v1

9 Commenti

  1. Questo payload attiva anche il debug setting e l’ftp? O si limita ad attivare solo l’hen vtx e l’update blocker?

  2. Salve , ho un problema con la connessione a internet su ps4 in pratica quando faccio il test dopo la verifica del NAT esce scritto sotto e probabbile che il modem usato non supporti i pacchetti ip frammentati e poi dice e la ps4 ha connessione limitata ed infatti riscontro problemi mentre gioco online . Come potrei fare? Questo problema si e presentato nel mese di novembre 2017 senno prima andava ho una connessone 10mbps download e upload 1mbps

  3. Con lo spoofer 4.55 si intende che se per esempio metto un disco di un gioco che necessita di fw superiore a 4.55 poi il gioco si avvia lo stesso?

  4. Mi rispondo da solo: l ho appena provato e attiva l hen + debug setting + update blocker. Lo spoofer non so a cosa serva!

  5. se lo spoofer è quello del fw minimo richiesto per l’avvio dei giochi più recenti stiamo a cavallo, così è possibile fare il backup, sarebbe da provare con un gioco recente

LASCIA UN COMMENTO

Per favore inserisci il tuo commento!
Per favore inserisci il tuo nome qui

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.